//blog banner ads
@media (min-width: 1350px){
	.page-id-17 .et_pb_section {
		padding: 20px 0 54px;
	}
}
.header-banner {
	display: block;
}
.header-banner img {
	display: block; 
	margin: 15px auto 0; 
	width: 1080px; 
	max-width: 75%;
}
@media (min-width: 992px){
	.header-banner img {
		margin: 20px auto 0; 
	}
}
.sidebar-banner {
	display: block;
} 
.sidebar-banner img {
	max-width: 225px;
	height: 193px;
}